\heading{2}{Dark times are ahead for the Lord's people~--- turn to the Lord~--- rend your hearts, not your garments~--- xxxx}

\begin{inparaenum}
  \pa\verse{2:1} Blow a trumpet in Zion\pa and sound the alarm in My holy mount.%%

  \pb Tremble, inhabitants of the land\pa because the day of the \lord\ is coming~--- yea, it is near!%%

  \pa\verse{2:2} A day of gross darkness\pa and gloomy clouds,\ed{The Hebrew here makes it sound more terrifying that a rainy, stormy day.}%%

  \pb even as the mountains becoming dark with blackness.\pa A great and strong people%%

  \pb like this has never been~---\pa even from old~---%%

  \pb nor shall be\pa for years and generations.%%

  \pa\verse{2:3} A fire shall consume them,\pa a flame shall thereafter smolder.%%

  \pb The land before them shall be as the Garden of Eden,\pa while the land behind them shall be as a desolate wilderness.%%

  \pb Furthermore, nothing shall escape them.%%

  \pa\verse{2:4} Their appearance is as the appearance of horses~---\pa they even rear like horsemen.%%

  \pa\verse{2:5} Like the sound of chariots\pa on mountain peaks do they leap:\alt{dance}%%

  \pb like the sound of burning fire\pa devouring stubble:%%

  \pb like a strong people\pa set in battle.%%

  \pa\verse{2:6} The people before them are in pain:\pa all their faces pale.%%

  \pa\verse{2:7} They run like mighty men~--- like men of war\pa do they climb walls.%%

  \pb Everyone marches in order~---\pa they don't break rank.%%

  \pa\verse{2:8} They don't afflict each other,\pa but march in order.%%

  \pb They shall fall amid weapons,\pa but not be wounded.%%

  \pa\verse{2:9} They run\pa to and fro in the city,\pa run on the walls,%%

  \pb climb up into houses,\pa and come through windows like thieves.%%

  \pa\verse{2:10} The earth will tremble before them.\pa The heavens shake.%%

  \pb The sun and moon shall be blackened;\pa the stars will stop shining.

  \pa\verse{2:11} The \lord\ gives His voice\pa before His army%%

  \pb because the camp is huge\pa and He who executes His word is mighty:%%

  \pb the day of the \lord\ is great\pa and terrible. Who can bear it?%%

  \pb\verse{2:12} ``Furthermore, right now,'' declares the \lord,%%

  \pc ``Turn unto me with all your heart~---\pa with fasting and weeping and mourning.

  \pb\verse{2:13} Rend your heart,\pa not your garments,%%

  \pc and return to the \lord\ your God.\ed{\S}\pa He is gracious and merciful,%%

  \pc slow to anger and replete with lovingkindness.\pa He will back what He has sent.%%

  \pb\verse{2:14} Who knows whether He'll turn back and repent.\pa Leave a blessing,%%

  \pc and an oblation and a drink offering\pa unto the \lord\ your God.%%

  \medskip\pa\verse{2:15} Blow the trumpet in Zion.%%

  \pb Hallow\alt{Sanctify} a fast.\pa Proclaim a solemn assembly.%%

  \pa\verse{2:16} Gather the people,\pa sanctify the congregation,\pa assemble the priests.%%

  \pb Gather the children\pa and infants.\lit{sucklings.}%%

  \pb Let\alt{Allow} the bridegroom go out of his chamber\pa and the bride from her closet.%%

  \pa\verse{2:17} Between the porch and the altar,\pa let the priest weep,%%

  \pb the \lord's ministers, saying,\pa `Spare your people, O \lord.%%

  \pb Don't give your inheritance to reproach\pa that they should be ruled by other nations.%%

  \pb Why should they be able to say, ``Where is your God?''\ed{This is so powerful: the priests are weeping because God is so hardly seen in Israel that even the other nations have recognized His absence.}%%

  \pa\verse{2:18} But let the \lord\ be jealous for His land\pa and have pity on His people!%% We are in a nested quote right now.

  \pa\verse{2:19} %%
  \pa\verse{2:20} %%
  \pb\verse{2:21} %%
  \pb\verse{2:22} %%
  \pb\verse{2:23} %%
  \pb\verse{2:24} %%
  \pa\verse{2:25} %%
  \pa\verse{2:26} %%
  \pa\verse{2:27} %%
\end{inparaenum}
